/*
* 共通スタイル
*/

/* カスケード変数 */
:root {
    --font_black: #000;
    --bg_white: #fff;
}


/* 基本設定 */
* {
    margin: 0;
    padding: 0;
}

html {
    overflow: scroll;
    box-sizing: border-box;
}

body {
    font-family: soure-han-sans-japanese, sans-serif;
    color: var(--font_black);
    background-color: var(--bg_white);
}

section.top {
    width: 100%;
}

img {
    width: 100%;
}

/*  レスポンシブ(スマホ) */
@media only screen and (max-width:450) {}